2019-12-09 01:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006337Spring engineGeneralpublic2019-11-14 19:13
ReporterKrogoth 
Assigned ToKloot 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006337: Give unit a tag that allows dying unit to Fire
DescriptionHaving unit to fire during death animation is necessary to simulate vigor of attacking units, especially those with continuous laser beam
TagsNo tags attached.
Checked infolog.txt for ErrorsIrrelevant
Attached Files

-Relationships
+Relationships

-Notes

~0020218

Kloot (developer)

Last edited: 2019-11-14 19:13

View 2 revisions

you'll be able to do this in 1442-g77af980 with

function gadget:UnitDestroyed(unitID)
  Spring.SetUnitUseWeapons(unitID, true)
end

+Notes

-Issue History
Date Modified Username Field Change
2019-11-12 18:00 Krogoth New Issue
2019-11-12 23:26 Kloot Assigned To => Kloot
2019-11-12 23:26 Kloot Status new => assigned
2019-11-14 19:12 Kloot Status assigned => resolved
2019-11-14 19:12 Kloot Resolution open => fixed
2019-11-14 19:12 Kloot Fixed in Version => 104.0 +git
2019-11-14 19:12 Kloot Note Added: 0020218
2019-11-14 19:13 Kloot Note Edited: 0020218 View Revisions
+Issue History